import 'package:flutter/material.dart';
import 'package:gap/gap.dart';
import 'package:pharmacy_mobile/widgets/customer_pagebackground_widget.dart';
import 'package:pharmacy_mobile/widgets/customer_title_widget.dart';
import 'package:pharmacy_mobile/widgets/text_widget.dart';
import 'package:pharmacy_mobile/widgets/title_widget.dart';
import 'package:animated_notch_bottom_bar/animated_notch_bottom_bar/animated_notch_bottom_bar.dart';

class CustomerCartPage extends StatelessWidget {
  final NotchBottomBarController? controller;
  const CustomerCartPage({super.key, this.controller});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        body: CustomerPagebackgroundWidget(
            child: Column(
      children: [
        const Gap(96),
        const CustomerTitleWidget(),
        const Gap(32),
        const TextWidget(text: 'My Cart'),
        const Gap(16),
      ],
    )));
  }
}
